function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("exist","created");
x.t("256","actiondefs");
x.t("256","ruledefs");
x.t("version","installed");
x.t("within","service");
x.t("suggested","local");
x.t("installed","license");
x.t("deleting","action");
x.t("deleting","rule");
x.t("deleting","eventbase");
x.t("create","configure");
x.t("currently","eventbase");
x.t("enters","local");
x.t("action","(s)");
x.t("action","definitions");
x.t("actiondef1","enters");
x.t("actiondef1","end");
x.t("qos","policy");
x.t("execute","without");
x.t("referenced","multiple");
x.t("creates","eventbase");
x.t("creates","actiondef");
x.t("creates","ruledef");
x.t("current","mode");
x.t("current","configuration");
x.t("actiondefs","suggested");
x.t("actiondefs","important");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","eventbase");
x.t("mode","changes");
x.t("mode","wherein");
x.t("mode","actiondef");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","ruledef");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("actiondef_name","deletes");
x.t("actiondef_name","-noconfirm");
x.t("actiondef_name","specifies");
x.t("actiondef_name","unique");
x.t("context_name","hostname");
x.t("type","product");
x.t("deletes","specified");
x.t("times","specify");
x.t("exit","exits");
x.t("exit","usage");
x.t("(config-local-policy-eventbase)","local");
x.t("delete","eventbase");
x.t("delete","actiondef");
x.t("delete","ruledef");
x.t("-noconfirm","eventbase");
x.t("-noconfirm","specifies");
x.t("-noconfirm","actiondef");
x.t("-noconfirm","ruledef");
x.t("multiple","actiondefs");
x.t("multiple","times");
x.t("multiple","eventbases");
x.t("multiple","ruledefs");
x.t("product","version");
x.t("product","privilege");
x.t("product","p-gw");
x.t("default","enters");
x.t("default","named");
x.t("default","ruledef");
x.t("license","(s)");
x.t("command","create");
x.t("command","execute");
x.t("command","creates");
x.t("command","results");
x.t("command","enables");
x.t("command","entered");
x.t("command","return");
x.t("security","administrator");
x.t("entering","command");
x.t("confirmation","usage");
x.t("cisco","systems");
x.t("results","following");
x.t("configuring","deleting");
x.t("privilege","security");
x.t("reasons","entering");
x.t("reasons","actiondef");
x.t("specified","eventbase");
x.t("specified","actiondef");
x.t("specified","ruledef");
x.t("creating","configuring");
x.t("name","eventbase");
x.t("name","actiondef");
x.t("name","ruledef");
x.t("definition","product");
x.t("enables","creating");
x.t("performance","reasons");
x.t("dependent","platform");
x.t("entered","multiple");
x.t("exists","cli");
x.t("rule","definition");
x.t("tel","408-526-4000");
x.t("(config-local-policy-actiondef)","local");
x.t("local","qos");
x.t("local","policy");
x.t("string","characters");
x.t("ruledef_name","deletes");
x.t("ruledef_name","-noconfirm");
x.t("ruledef_name","specifies");
x.t("ruledef_name","unique");
x.t("keywords/variables","available");
x.t("characters","important");
x.t("characters","named");
x.t("commands","local");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","defined");
x.t("supported","important");
x.t("supported","named");
x.t("configured","named");
x.t("prompt","context_name");
x.t("syntax","exit");
x.t("syntax","eventbase");
x.t("syntax","end");
x.t("syntax","actiondef");
x.t("syntax","ruledef");
x.t("eventbase","exist");
x.t("eventbase","-noconfirm");
x.t("eventbase","product");
x.t("eventbase","default");
x.t("eventbase","command");
x.t("eventbase","entering");
x.t("eventbase","local");
x.t("eventbase","supported");
x.t("eventbase","configured");
x.t("eventbase","configuration");
x.t("eventbase","named");
x.t("eventbase","already");
x.t("eventbase","eventbase_name");
x.t("maximum","256");
x.t("maximum","local");
x.t("parent","configuration");
x.t("specifies","command");
x.t("specifies","name");
x.t("unique","within");
x.t("chapter","example");
x.t("represents","matching");
x.t("alphanumeric","string");
x.t("changes","local");
x.t("exits","current");
x.t("exec","mode");
x.t("important","currently");
x.t("important","commands");
x.t("important","maximum");
x.t("hostname","(config-local-policy-eventbase)");
x.t("hostname","(config-local-policy-actiondef)");
x.t("hostname","(config-local-policy-ruledef)");
x.t("end","exits");
x.t("end","usage");
x.t("return","parent");
x.t("return","exec");
x.t("event","product");
x.t("event","event");
x.t("event","ruledef");
x.t("rules","associated");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","used");
x.t("(config-local-policy-ruledef)","local");
x.t("named","actiondef1");
x.t("named","default");
x.t("named","eventbase");
x.t("named","rule5");
x.t("named","actiondef");
x.t("named","ruledef");
x.t("usage","command");
x.t("rule5","enters");
x.t("rule5","cisco");
x.t("wherein","eventbase");
x.t("wherein","actiondef");
x.t("wherein","ruledef");
x.t("already","exists");
x.t("p-gw","privilege");
x.t("services","supported");
x.t("services","important");
x.t("(s)","command");
x.t("(s)","actiondef");
x.t("cli","mode");
x.t("systems","tel");
x.t("platform","type");
x.t("actiondef","exist");
x.t("actiondef","actiondef1");
x.t("actiondef","referenced");
x.t("actiondef","actiondef_name");
x.t("actiondef","-noconfirm");
x.t("actiondef","command");
x.t("actiondef","local");
x.t("actiondef","configured");
x.t("actiondef","configuration");
x.t("actiondef","named");
x.t("actiondef","already");
x.t("actiondef","actiondef");
x.t("configure","action");
x.t("configure","delete");
x.t("configure","local");
x.t("defined","local");
x.t("fax","408-527-0883");
x.t("policy","eventbase");
x.t("policy","services");
x.t("policy","actiondef");
x.t("policy","service");
x.t("policy","ruledef");
x.t("prompting","confirmation");
x.t("created","cli");
x.t("eventbases","entering");
x.t("service","actiondef_name");
x.t("service","performance");
x.t("service","ruledef_name");
x.t("service","configuration");
x.t("service","eventbase_name");
x.t("service","expressed");
x.t("used","configure");
x.t("following","command");
x.t("following","prompt");
x.t("eventbase_name","deletes");
x.t("eventbase_name","-noconfirm");
x.t("eventbase_name","specifies");
x.t("eventbase_name","unique");
x.t("ruledefs","suggested");
x.t("ruledefs","important");
x.t("expressed","alphanumeric");
x.t("ruledef","exist");
x.t("ruledef","-noconfirm");
x.t("ruledef","command");
x.t("ruledef","ruledef_name");
x.t("ruledef","local");
x.t("ruledef","configured");
x.t("ruledef","represents");
x.t("ruledef","rules");
x.t("ruledef","configuration");
x.t("ruledef","named");
x.t("ruledef","rule5");
x.t("ruledef","already");
x.t("ruledef","ruledef");
x.t("returns","parent");
x.t("returns","exec");
x.t("definitions","event");
x.t("without","prompting");
x.t("associated","action");
x.t("conditions","command");
x.t("specify","multiple");
x.t("matching","conditions");
}
